CloakBoard with MineCapes Compatability Mod 1.6.4/1.6.2

CloakBoard with MineCapes Compatability Mod for Minecraft 1.6.4, 1.6.2

Updated: Aug 25, 2015 | 107 views |

cloakboard-with-minecapes-compatability-mod.png

CloakBoard with MineCapes Compatability Mod 1.6.4

Screenshots:

cloakboard-with-minecapes-compatability-mod-1.png

Video:

Installation CloakBoard with MineCapes Compatability Mod

- Use the official launcher to download and start once Minecraft 1.6.2.
– Go to the minecraft base folder (the official launchers shows it when you click ?Edit Profile? as ?Game Directory?)
– Go in subfolder ?Versions?
– Rename the folder ?1.6.2? to ?1.6.2_MCwCB?
– Go in the subfolder ?1.6.2_MCwCB?
– Rename ?1.6.2.jar? to ?1.6.2_MCwCB.jar?
– Rename ?1.6.2.json? to ?1.6.2_MCwCB.json?
– Open the file ?1.6.2_MCwCB.json? with a text editor and replace ?id?:?1.6.2? with ?id?:?1.6.2_MCwCB? and save the file
– Copy the files from the MCwCB ZIP file in ?1.6.2_MCwCB.jar? as usual (you can use the 1.5.2 instructions for this) and remove the META-INF folder from ?1.6.2_MCwCB.jar?.
– Start the official launcher
– Click ?Edit Profile?
– Select ?Use version:? -> ?release 1.6.2_MCwCB?
– Click ?Save Profile?
– Click ?Play? or ?Login? to start the game. If only ?Play Offline? is available, then log out and log in again to fix it.’

Download CloakBoard with MineCapes Compatability Mod

For 1.6.4

http://dl.mod-minecraft.net/download.php?file=98de9459368353adff53d7570a18df01

For 1.6.2

http://dl.mod-minecraft.net/download.php?file=139dc0bf12e467e8f4aa77d9d8bdd58a

Credits: Elycin